<?php global $text, $tng_version, $allow_admin; ?>
  </div>
  <!-- END: Content -->
  <!-- BEGIN: Footer -->
  <div class="footerBox">
    <!-- The 'Meta' Box -->
    <div class="metaBox">
      <div class="metaTitle">
        <span class="titleSm"><?php echo $text['egenea_meta']; ?></span>
      </div>
      <ul>
        <?php
          if ($allow_admin) 
            echo "<li><a href=\"admin.php\">{$text['mnuadmin']}</a></li>";
        ?>
        <li><a href="https://www.tngsitebuilding.com/">TNG Sitebuilding</a></li>
        <li><a href="https://google.com">Your first link</a></li>
        <li><a href="https://google.com">Your second link</a></li>
        <li><a href="https://google.com">Your third link</a></li>
      </ul>
    </div>
    <!-- The 'Links' Box -->
    <div class="metaBox">
      <div class="metaTitle">
        <span class="titleSm"><?php echo $text['egenea_links']; ?></span>
      </div>
      <table>
        <tr>
          <td style="padding-right: 15px;">
            <ul>
              <!-- From the standard TNG 'Find' menu -->
              <li><a href="surnames.php"><?php echo $text['mnulastnames']; ?></a></li>
              <li><a href="firstnames.php"><?php echo $text['firstnames']; ?></a></li>
              <!--
              <li><a href="anniversaries.php"><?php echo $text['dates']; ?></a></li>
              -->
              <li><a href="places.php"><?php echo $text['places']; ?></a></li>
              <li><a href="searchform.php"><?php echo $text['searchnames']; ?></a></li>
              <li><a href="famsearchform.php"><?php echo $text['searchfams']; ?></a></li>
              <!--
              <li><a href="searchsite.php"><?php echo $text['searchsitemenu']; ?></a></li>
              -->
            </ul>
          </td>
          <td style="padding-right: 15px;">
            <ul>
              <!-- From the standard TNG 'Media' menu -->
              <li><a href="browsemedia.php?mediatypeID=albums"><?php echo $text['albums']; ?></a></li>
              <!--
              <li><a href="browsemedia.php?mediatypeID=documents"><?php echo $text['documents']; ?></a></li>
              -->
              <li><a href="browsemedia.php?mediatypeID=headstones"><?php echo $text['mnutombstones']; ?></a></li>
              <li><a href="browsemedia.php?mediatypeID=histories"><?php echo $text['mnuhistories']; ?></a></li>
              <!--
              <li><a href="browsemedia.php?mediatypeID=photos"><?php echo $text['mnuphotos']; ?></a></li>
              -->
              <li><a href="browsemedia.php?mediatypeID=recordings"><?php echo $text['recordings']; ?></a></li>
              <li><a href="browsemedia.php?mediatypeID=videos"><?php echo $text['videos']; ?></a></li>
            </ul>
          </td>
          <td>
            <ul>
              <!-- From the standard TNG 'Info' menu -->
              <li><a href="cemeteries.php"><?php echo $text['mnucemeteries']; ?></a></li>
              <li><a href="browse_dna_tests.php"><?php echo $text['dna_tests']; ?></a></li>
              <li><a href="browsenotes.php"><?php echo $text['notes']; ?></a></li>
              <li><a href="reports.php"><?php echo $text['mnureports']; ?></a></li>
              <li><a href="browserepos.php"><?php echo $text['repositories']; ?></a></li>
              <!--
              <li><a href="browsesources.php"><?php echo $text['mnusources']; ?></a></li>
              <li><a href="statistics.php"><?php echo $text['mnustatistics']; ?></a></li>
              <li><a href="whatsnew.php"><?php echo $text['mnuwhatsnew']; ?></a></li>
              -->
            </ul>
          </td>
        </tr>
      </table>
    </div>
    <!-- The 'About' Box -->
    <div style="width: 340px;" class="metaBox">
      <div class="metaTitle">
        <span class="titleSm">
          <?php echo getTemplateMessage('tDayLight_footerheadline-1'); ?>
        </span>
      </div>
      <p><?php echo getTemplateMessage('tDayLight_footerpara-1'); ?></p>
    </div>
    <!-- The 'Contact' Box -->
    <div style="width: 340px;" class="metaBox metaLastCol">
      <div class="metaTitle">
        <span class="titleSm">
          <?php echo getTemplateMessage('tDayLight_footerheadline-2'); ?>
        </span>
      </div>
      <!-- 'Contact Us' from template parameters -->
      <p><?php echo getTemplateMessage('tDayLight_footerpara-2'); ?></p>
      <!-- 'Contact Us' from language files
      <p><?php echo $text['contactus_long']; ?></p>
      -->
    </div>
    <!-- The 'Copyright' Box 
    <div style="width: 265px;" class="metaBox metaLast">
      <div class="metaTitle">
        <span class="titleSm">
          <?php echo getTemplateMessage('tDayLight_footerheadline-3'); ?>
        </span>
      </div>
      <p><?php echo getTemplateMessage('tDayLight_footerpara-3'); ?></p>
    </div>
    -->
  </div>
  <!-- END: Footer -->
