<?php
tng_header($sitename ? "" : $text['mnuheader'], '');
?>
        <table class="contentTable">
          <tr>
            <!-- BEGIN: Content - Navigation -->
            <?php 
              include($cms['tngpath'] . "templates/NearDark2/navigation.php");
            ?>
            <!-- END: Content - Navigation -->
            <!-- BEGIN: Content - Terms -->
            <td id="contentFeatBox">
              <table cellspacing="0">
                <tr>
                  <!-- BEGIN: ToS (column 1) -->
                  <td class="contentFeat2Col">
                    <div class="featBox thFeatBox">
                      <div class="featTitle">
                        <span class="titleLg"><?php echo $text['lhgen_tos']; ?></span>
                      </div>
                      <p>Any use of this website constitutes your acceptance of all 
                        terms and conditions listed below and your acknowledgement 
                        that you have read, understand, and agree with the License and 
                        WARRANTY DISCLAIMER.
                      </p>
                      <p>(1)&nbsp;&nbsp;You agree that your access to this website may 
                        be interrupted or suspended at any time, for any reason, for no 
                        reason, or as a result of system failure, maintenance, repairs,
                        or other circumstances.
                      </p>
                      <p>(2)&nbsp;&nbsp;You agree not to attempt to access the 
                        resources&mdash;including, but not limited to, the computer 
                        systems&mdash;that support <i>Lindell-Herndon Genealogy</i>. 
                      </p>
                      <p>(3)&nbsp;&nbsp;You agree not to post on, transmit to, or 
                        retrieve from this website any material that is threatening, 
                        defamatory, obscene, offensive, discriminatory, inflammatory, 
                        criminal, in breach of confidence or privacy, or in violation 
                        of a third party's rights.
                      </p>
                      <p>(4)&nbsp;&nbsp;You agree not to transmit, retrieve, or post 
                        information that is technically harmful including, but not 
                        limited to, computer viruses, logic bombs, trojan horses, worms, 
                        harmful components, corrupted data, malicious software or any 
                        other data that might constitute a risk to this site, it's 
                        users, or the Lindell-Herndon Genealogy database.
                      </p>
                      <p>(5)&nbsp;&nbsp;You understand that any breach of these
                        <a href="#terms">Terms of Use</a>, may result in the suspension
                        of your account and/or the termination of your ability to use
                        this site. Moreover, you agree that the owner of 
                        Lindell-Herndon Genealogy has right to take any other actions 
                        necessary to protect this site, the database, and the 
                        resources that support them.
                      </p>
                    </div>
                  </td>
                  <!-- END: ToS (column 1) -->
                  <!-- BEGIN: ToS (column 2) -->
                  <td class="contentFeat2Col">
                    <div class="featBox thFeatBox">
                      <div class="featTitle">
                        <span class="titleLg"><?php echo $text['lhgen_head_license']; ?></span>
                      </div>
                      <div class="featTitle">
                        <span class="titleSm"><?php echo $text['lhgen_head_general']; ?></span>
                      </div>
                      <p>Lindell-Herndon Genealogy is made available under the terms 
                        of the
                        <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">
                        <i><b>Creative Commons Attribution-NonCommercial-ShareAlike</b>
                        </i></a> (CC BY-NC-SA) license.  Consistent with that license,
                        the manner of attribution shall be the preservation all source 
                        citations relevant to the database or any part.&nbsp;&nbsp;
                        <a id="more-link" href="#" onclick="javascript:document.getElementById('more').style.display='inline';document.getElementById('more-link').style.display='none';">more...</a>
                      </p>
                      <div id="more" style="display: none;">
                        <p>In other words you are free, and even encouraged, to 
                          verify any fact&mdash;obtain for yourself the material of any 
                          source&mdash;and if you do you are under no obligation to cite
                          this database.  However, if you choose instead to build upon
                          this work, you must abide by the requirements of the Creative
                          Commons license and these instructions regarding attribution.
                          &nbsp;&nbsp;<a id="less-link" href="#" onclick="javascript:document.getElementById('more-link').style.display='inline';document.getElementById('more').style.display='none';">less...</a>
                        </p>
                      </div>
                      <div class="featTitle">
                        <span class="titleSm"><?php echo $text['lhgen_head_photos']; ?></span>
                      </div>
                      <p>Photos published on this site are part of the personal
                        family collections of the Lindell's and Herndon's or have been
                        contributed by generous colleagues (collectively 'the owners'). 
                        The owners retain all rights associated with their photos. 
                        Consequently, these photos <b><i>may not</i></b> be copied, 
                        distributed, re-distributed, incorporated in whole or in part in 
                        other works, nor aggregated with other works without the 
                        permission of the owners.
                      </p>  
                      <div class="featTitle">
                        <span class="titleLg"><?php echo $text['lhgen_head_warranty']; ?></span>
                      </div>
                      <p>ALTHOUGH THE OWNERS MAKE EVERY EFFORT TO ENSURE THE ACCURACY, 
                        INTEGRITY, AND AVAILABILITY OF LINDELL-HERNDON GENEALOGY, THE 
                        DATABASE AND SITE ARE MADE AVAILABLE **AS IS**. WE MAKE NO 
                        REPRESENTATION OF WARRANTY, EITHER EXPRESS OR IMPLIED, WITH 
                        RESPECT TO THE DATABASE AND SITE, THEIR AVAILABILITY, THEIR 
                        FUNCTION, OR THEIR FITNESS FOR A SPECIFIC PURPOSE. THEREFORE,
                        THE OWNERS SHALL NOT BE HELD LIABLE TO ANY PERSON OR ENTITY FOR
                        ANY LOSS OR DAMAGE CAUSED, OR ALLEGED TO HAVE BEEN CAUSED, BY
                        THE USE OR INABILITY TO USE THIS SITE AND THE INFORMATION 
                        CONTAINED THEREIN.
                      </p>
                    </div>
                  </td>
                  <!-- END: ToS (column 2) -->
                </tr>
              </table>
            </td>
            <!-- END: Content - Terms -->
          </tr>
        </table>
<?php
echo tng_footer($flags);
?>