<?php
include($cms['tngpath'] . "surname_cloud.class.php");
$flags['noicons'] = true;
$flags['noheader'] = false;
$flags['nomobile'] = false;
$flags['homeclass'] = "template";
tng_header($sitename ? "" : $text['mnuheader'], $flags);
?>
    <table class="contentTable">
      <tr>
        <!-- BEGIN: Content - Features -->
        <td id="contentFeatBox">
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 1) -->
            <tr>
              <td class="contentFeat2Col contentFeatInner">
                <!-- Welcome paragraph -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['welcome']; ?></span>
                  </div>
                  <div>
                    <?php echo getTemplateMessage('tDayLight_mainpara'); ?>
                  </div>
                </div>
              </td>
              <td class="contentFeat2Col contentFeatInner">
                <!-- Surname Cloud -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['surnames']; ?></span>
                  </div>
                  <div>
                    <?php
                      $nc = new surname_cloud();
                      $nc->display(getTemplateMessage('tDayLight_cloudnames'));
                    ?>
                  </div>
                </div>
              </td>
            </tr>
            <!-- END: Content (row 1) -->
            </tbody>
          </table>
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 2) -->
            <tr>
              <td class="contentFeat2Col contentFeatInner">
                <!-- What's New -->
                <div class="featBox">
                  <div class="featTitle">                                       
                    <span class="titleLg"><?php echo $text['whatsnew']; ?></span>
                  </div>
                  <div>
                    <?php
                      echo $cms['tngpath'];
                      include($cms['tngpath'] . "widget_whatsnew.php");
                    ?>
                    <p>
                      <a href="<?php echo $whatsnew_url; ?>"><?php echo $text['more']; ?></a>
                    </p>
                  </div>
                </div>
              </td>
              <td class="contentFeat2Col contentFeatInner">
                <!-- Latest News -->
                <div class="featBox dhScrollBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['latestnews']; ?></span>
                  </div>
                  <div>
                    <?php echo getTemplateMessage('tDayLight_latestnews'); ?>
                  </div>
                </div>
              </td>
            </tr>
            <!-- END: Content (row 2) -->
            </tbody>
          </table>
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 3) -->
            <tr>
            <td class="contentFeat2Col contentFeatInner">
                <!-- Featured Photo -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg"><?php echo $text['egenea_fphoto']; ?></span>
                  </div>
                  <div >
                    <?php include("randomphoto.php"); ?>
                  </div>
                </div>
              </td>
              <td class="contentFeat2Col contentFeatInner">
                <!-- Feature 1 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tDayLight_featuretitle2'); ?>
                    </span>
                  </div>   
                  <!-- Upper split -->
                  <div class="contentFeatUpper">
                    <div style="display: inline-block; padding-right: 17px;">
                      <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tDayLight_featurethumb2'); ?>"/>
                    </div>
                    <div style="display: inline-block; width: 70%; vertical-align: top">
                      <p>
                        <i>&quot;<?php echo getTemplateMessage('tDayLight_featureextra2'); ?>&quot;</i>
                      </p>
                    </div>
                  </div>
                  <!-- Lower split -->
                  <div class="contentFeatLower">
                    <?php echo getTemplateMessage('tDayLight_featurepara2'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tDayLight_featurelink2'); ?>">More...</a>
                  </div>
                </div>
              </td>
            </tr>
            </tbody>
            <!-- END: Content (row 3) -->
          </table>
          <table cellspacing="0" class="contentRow tablesaw tablesaw-swipe" data-tablesaw-mode="swipe">
            <thead>
              <tr>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
                <th class="crush" scope="col" data-tablesaw-priority="2"/>
              </tr>
            </thead>
            <tbody>
            <!-- BEGIN: Content (row 4) -->
            <tr>
            <td class="contentFeat2Col contentFeatInner">
                <!-- Feature 2 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tDayLight_featuretitle1'); ?>
                    </span>
                  </div>   
                  <!-- Upper split -->
                  <div class="contentFeatUpper">
                    <div style="display: inline-block; padding-right: 17px;">
                      <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tDayLight_featurethumb1'); ?>"/>
                    </div>
                    <div style="display: inline-block; width: 70%; vertical-align: top">
                      <p>
                        <i>&quot;<?php echo getTemplateMessage('tDayLight_featureextra1'); ?>&quot;</i>
                      </p>
                    </div>
                  </div>
                  <!-- Lower split -->
                  <div class="contentFeatLower">
                    <?php echo getTemplateMessage('tDayLight_featurepara1'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tDayLight_featurelink1'); ?>">More...</a>
                  </div>
                </div>
              </td>
              <td class="contentFeat2Col contentFeatInner">
                <!-- Feature 3 -->
                <div class="featBox">
                  <div class="featTitle">
                    <span class="titleLg">
                      <?php echo getTemplateMessage('tDayLight_featuretitle3'); ?>
                    </span>
                  </div>   
                  <!-- Upper split -->
                  <div class="contentFeatUpper">
                    <div style="display: inline-block; padding-right: 17px;">
                      <img width="90px" src="<?php echo $cms['tngpath'] . $templatepath . getTemplateMessage('tDayLight_featurethumb3'); ?>"/>
                    </div>
                    <div style="display: inline-block; width: 70%; vertical-align: top">
                      <p>
                        <i>&quot;<?php echo getTemplateMessage('tDayLight_featureextra3'); ?>&quot;</i>
                      </p>
                    </div>
                  </div>
                  <!-- Lower split -->
                  <div class="contentFeatLower">
                    <?php echo getTemplateMessage('tDayLight_featurepara3'); ?>
                    <br/><br/>
                    <a href="<?php echo getTemplateMessage('tDayLight_featurelink3'); ?>">More...</a>
                  </div>
                </div>
              </td>
            </tr>
            <!-- END: Content (row 4) -->
            </tbody>
          </table>
        </td>
        <!-- END: Content - Features -->
        <!-- BEGIN: Content - Navigation -->
        <?php 
          include($cms['tngpath'] . "templates/DayLight/navigation.php");
        ?>
        <!-- END: Content - Navigation -->
      </tr>
    </table>
<?php 
  $flags['basicfooter'] = false;
  echo tng_footer($flags); 
?>
